uuid: bd982067-023e-4855-853a-b64c047af53a
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - field_layout
    - layout_discovery
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content: {  }
hidden:
  created: true
  field_media_document: true
  name: true
  path: true
  status: true
  uid: true
